Function
createRightArrayBinaryTree
Computes the wavelet tree structure of a text.
createRightArrayBinaryTree(waveletTreeStructure, text)
Include Headers
seqan/index.h
Parameters

waveletTreeStructure | A wavelet tree structure. Types: RightArrayBinaryTree
text | A text. Types: String

Member of
RightArrayBinaryTree
Examples
String<Dna5> genome = "ACGTACGT";
RightArrayBinaryTree<Dna5> waveletTreeStructure;
computeRightArrayBinaryTree(genome);
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58